#leadership-container {
    width: 100%;
    display: grid;
}

.leadership-card {
    justify-self: center;
    align-self: center;
    display: grid;
    justify-items: center;
    align-items: center;
    width: 100%;
}

.leadership-card > img {
    margin-top: 50px;
    box-shadow: var(--common-box-shadow);
}

.leadership-card > .divider {
    width: 40%;
    justify-self: center;
    align-self: center;
    height: 1px;
    margin-bottom: 25px;
}

.leadership-card.dark > .divider {
    background: linear-gradient(
        to right,
        var(--blue-background-gray) 0%,
        var(--light-green) 25%,
        var(--light-green) 50%,
        var(--light-green) 75%,
        var(--blue-background-gray) 100%
    );
}

.leadership-card.light > .divider {
    background: linear-gradient(
        to right,
        var(--light-gray) 0%,
        var(--middle-green) 25%,
        var(--middle-green) 50%,
        var(--middle-green) 75%,
        var(--light-gray) 100%
    );
}

.leadership-card > h1 {
    font-size: 28pt;
    font-weight: 400;
    text-align: center;
}

.leadership-card > h2 {
    font-size: 24pt;
    font-weight: 400;
    text-align: center;
}

.leadership-card > p {
    font-size: 18pt;
    font-weight: 400;
    text-align: center;
}

.leadership-card.dark {
    background-color: var(--blue-background-gray);
}

.leadership-card.dark > h1 {
    color: white;
}

.leadership-card.dark > h2 {
    color: var(--light-green);
}

.leadership-card.dark > p {
    color: white;
    width: 80%;
}

.leadership-card.light {
    background-color: var(--light-gray);
}

.leadership-card.light > h1 {
    color: black;
}

.leadership-card.light > h2 {
    color: var(--middle-green);
}

.leadership-card.light > p {
    color: black;
    width: 80%;
}

.leadership-card-buttons-container {
    display: grid;
    justify-items: center;
    align-items: center;
    margin-bottom: 50px;
}

.leadership-card.dark .phone-button a {
    font-size: 22pt;
    color: white;
}

.leadership-card.light .phone-button a {
    font-size: 22pt;
    color: black;
}
